
/***************TYPOGRAPHY*****************/

/*****

font-family: 'Sarala', sans-serif;
font-family: 'Open Sans', sans-serif;

****/

body {
  font-family: 'Aller', sans-serif;
  font-size: 14px !important; 
  font-weight: 400; 
  text-align: left;    
  color: #394248;
  }

h1,h2,h3,h4,h5,h6 {
  font-family:  'Aller', sans-serif;
  font-weight: 700;  
  margin: 0 0 10px 0; 
  padding: 0; 
  line-height: 1.5; 
  letter-spacing: normal; 

}

p, li, td {     
  margin: 0 0 10px 0; 
  padding: 0; 
  letter-spacing: normal;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4; 
}
li, td {     
  margin: 0; 
}

h1 {  
  font-size: 1.15em;
  line-height: 1;
  margin-bottom: 40px
}
h2 {  
  font-size: 1.15em;
  line-height: 1;
}
section.home-banner h2 {
  text-transform: uppercase;
  color: #69d8c7;
  margin-bottom: 0;
}











section.selector .col h2 {
  color: #fff;
  font-size: 1.45em;
  line-height: 1.2;
  margin: 0 auto;
  padding-top: 15px;
  padding-top: 2.25vh;
  max-width: 95px;
}
 section.selector .col.nudes h2 {
  padding-top: 27px;
  padding-top: 4.04vh;
}


section.stories .container.heading {
  background-color: transparent;
}
section.stories.nudes .heading {
  border-bottom: solid 10px #fd625e;
}
section.stories.feeling-bullied .heading {
  border-bottom: solid 10px #69d8c7;
}
section.stories.hate-and-abuse .heading {
  border-bottom: solid 10px #bc70ad;
}

section.stories.taking-charge .heading {
  border-bottom: solid 10px #f6cc23;
}



section.stories .heading h2 {
  text-transform: uppercase;
  width: 100%;
  height: 59px;
  background: transparent url("images/down-up-white.png") no-repeat center bottom 5px;
  margin: 0;
  padding-top: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;  
}

section.stories.active .heading h2 {
  background-position: center top;
}

section.stories.nudes .heading h2 span {
  background-color: #fd625e;
}
section.stories.feeling-bullied .heading h2 span {
  background-color: #69d8c7;
}
section.stories.hate-and-abuse .heading h2 span {
  background-color: #bc70ad;
}
section.stories.taking-charge .heading h2 span {
  background-color: #f6cc23;
}
section.stories .heading h2 span {
  display: inline-block;
  color: #fff;
  line-height: 36px;
  width: auto;
  height: 36px;
  padding: 0 15px;
  margin-top: 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
section.stories.active .heading h2 span  {
  margin-top: 19px;
}









/* 
h3.boxed {
    display: inline-block;
    padding: 0 15px;
    line-height: 36px;
    min-width: 95px;
    text-transform: uppercase;
    color: #fff;

} */


















section.stories .content h2 {
  text-transform: uppercase;
  margin-top: 15px;
}









section.main-content h2  {
  color: #fff;
  font-size: 1em;
  line-height: 1.6;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  display: block;
}
.nudes section.main-content h2 {
  background-color: #fd625e;
}
.feeling-bullied section.main-content h2 {
  background-color: #69d8c7;
}
.hate-and-abuse section.main-content h2 {
  background-color: #bc70ad;
}
.taking-charge section.main-content h2 {
  background-color: #f6cc23;
}
section.links h2 {
  color: #000;
  font-size: 1.3em;
  height: 80px;
  line-height: 70px;
  width: 100%;
  margin: 0;
  border-top: solid 2px #fff;
  background: #f2f4f3 url("images/down-up-black.png") no-repeat center bottom 10px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
section.links a.active h2 {
  background-position: center top 10px;
  padding-top: 9px;
}

section.links a {
  text-decoration: none;
}


section.links .sub-content h2 {
    color: #000;
    font-size: 1.3em;
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin: 0 0 20px;
    border-top: none;
    background: transparent;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.nudes section.links .sub-content h2 {
  color: #fd625e;
}
.feeling-bullied section.links .sub-content h2 {
  color: #69d8c7;
}
.hate-and-abuse section.links .sub-content h2 {
  color: #bc70ad;
}
.taking-charge section.links .sub-content h2 {
  color: #f6cc23;
}


















.socialblock section.main-content h2 {
  display: block;
  border-width: 0 0 1px;
  text-align: left;
  padding: 0;
  font-size: 1.5em;
  font-weight: 400;
  margin-bottom: 0px;
  background: transparent;
}
















h3 {
  font-size: 1.10em;
}
.sub-content h3 {
  font-style: italic;
  font-size: 1.3em;

}
h3.boxed {
  display: inline-block;
  padding: 0 15px;
  line-height: 36px;
  min-width: 95px;
  text-transform: uppercase;
  color: #fff;
}
.stories h3.boxed {
  margin-bottom: 0;
}
.banner h3.boxed {
  margin-bottom: 22px;

}
h3.social-row {
  line-height: 37px;
  text-transform: capitalize;
}

h3.subtitle {
  font-style: normal;
}
.nudes h3.subtitle {
  color: #fd625e;
}
.feeling-bullied h3.subtitle {
  color: #69d8c7;
}
.hate-and-abuse h3.subtitle {
  color: #bc70ad;
}
.taking-charge h3.subtitle {
  color: #f6cc23;
}
















h4 {  
  font-size:1em; 
  line-height: 1.2;
  font-weight: 700; 
  color: #000;
}



section.selector .col h4 {
  text-transform: uppercase;
  color: #394248;
  font-size: 0.8em;
  line-height: 1.2;
  display: block;
  width: 100%;
  max-width: 130px;
  margin: 0 auto;
  padding: 12px 0 6px 0; 
}
section.selector .col.hate-and-abuse h4 {
  max-width: 140px;
}


.stories h4 {  
  font-size:1.15em; 
  margin-bottom: 10px;
  font-weight: 400; 
}


.qselector h4 {
  font-size: 0.9em;
  line-height: 1.15;
  font-style: italic;
  padding-bottom: 5px;
  margin-bottom: 0;
  text-align: left;
}












h5 { 
  font-size: 1.4em; 
  line-height: 1.6; 
  font-weight: 400;
  color: #000;
}
.resource h5 { 
  font-size:1em; 
  font-weight: 700;
}

h6 { 
  font-size:0.75em;
}



blockquote {
  width: 100%;
  margin: 0 0 25px;
  padding: 0;
  font-size:2.25em;
  line-height: 1.1em;
  text-align: center;
}
cite {
  font-size: 9px;
  line-height: 1em;
  font-weight: 700;
  text-transform:  uppercase;
  display: block;
  padding: 0;
  margin: 10px 0 0;
}


.home-banner p { 
  font-size: 0.8em;
  line-height: 1.2;
  padding-top: 20px; 
  padding-top: 3vh;
  margin-bottom: 16px;
  margin-bottom: 2.4vh;
  font-style: italic;
}
.banner p { 
  font-size: 0.8em;
  line-height: 1.15;
  font-style: italic;
  padding-left: 5px;
  margin-bottom: 0;
}


section.selector .col p {
  border-top: solid 1px #fff;
  font-size: 0.7em;
  line-height: 1.2;
  color: #394248;

  display: none;
  width: 100%;
  max-width: 145px;
  margin: 0 auto;
  padding: 7px 0; 
}
.stories p {
  font-size: 0.8em;
  line-height: 1.35;
  font-style: italic;
  padding-right: 45px;
}

p.legal {
  font-size: 0.7em;
  line-height: 1.2;
  font-style: normal;
  padding-top: 15px;
}
p.copyright {
  font-size: 0.8em;
  line-height: 1;
  text-align: right;
  margin-bottom: 0;
}
.address p {
  font-weight: 700;
}
p.disclaim {
  padding-top: 50px;
  font-size: 0.8em;
  color: #fff;
}







p.small { font-size: 0.7em; }
p.smaller { font-size: 0.6em; }

p.up { text-transform: uppercase; }

p.clear{ clear: both;  margin: 0; padding: 0; height:0px;  }
p.clearspace10 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace25 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace50 { clear: both;  margin: 0; padding: 0; height:50px; }  

p.space {
  line-height: 0.5;
}


input, textarea { 
  font-size: 1em; line-height: 1.5;  color: #000; letter-spacing: normal;  
  font-family:  'Aller', sans-serif; 
  padding: 0 10px;
}
input{ 
  line-height: 34px; height: 34px;
}


ul, ol{
  margin: 0 0 8px;
}
ul li, 
ol li{
  list-style-position:outside;
  margin: 0 0 0 2.5em;
  font-size:1em;    
  margin-left: 30px;
  line-height: 1.4em;
  letter-spacing: normal;
  padding: 0 0 5px;
} 
ul li,
ul li ul li { list-style: disc;
}
ol li,
ol li ol li,
ul li ol li  {
  list-style-type: decimal;
}
ol li ul li {
  list-style: disc;
}


a, a:visited,
a:active {
  color: #69d8c7;
  text-decoration: underline;
  webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}
a img {
  border: none;
}

a.more,
a.less,
a.read-review {
  font-style: italic;
  font-size: 0.9em;
  text-decoration: none;
  line-height: 12px;
  color: #69d8c7;
}
a.read-review {
  line-height: 17px;
  text-decoration: underline;
}
a.accordion {
  text-decoration: none;
}



.featured h3.boxed,
.stories.featured h3.boxed {
  background-color: #50e3c2;
}
.nudes h3.boxed,
.stories.nudes h3.boxed {
  background-color: #fd625e;
}
.feeling-bullied h3.boxed,
.stories.feeling-bullied h3.boxed {
  background-color: #69d8c7;
}
.hate-and-abuse h3.boxed,
.stories.hate-and-abuse h3.boxed {
  background-color: #bc70ad;
}

.taking-charge h3.boxed,
.stories.taking-charge h3.boxed {
  background-color: #f6cc23;
}















.featured .stories h4,
.stories.featured h4 {
  color: #50e3c2;
}

.nudes a,
.nudes.socialblock h2, 
.nudes .stories h4,
.stories.nudes h4 {
  color: #fd625e;
}

.feeling-bullied a,
.feeling-bullied.socialblock h2,
.feeling-bullied .stories h4,
.stories.feeling-bullied h4 {
  color: #69d8c7;
}

.hate-and-abuse a,
.hate-and-abuse.socialblock h2,
.hate-and-abuse .stories h4,
.stories.hate-and-abuse h4 {
  color: #bc70ad;
}

.taking-charge a,
.taking-charge.socialblock h2,
.taking-charge .stories h4,
.stories.taking-charge h4 {
  color: #f6cc23;
}

















a.less {
  display: none;
}





section.selector .col a,
section.stories a {
  text-decoration: none;
}



p.disclaim a {
  color: #fff;
}

p.disclaim a:hover {
  color: #d2d2d2;
}
a.btn {
  display: inline-block;
  width: 243px;
  height: 54px;
  line-height: 54px;
  color: #645465;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: 600;
  font-style: normal;
  padding: 0 40px 0 15px;
  margin-top: 55px;
  margin-right: 30px;
  background: #fecf5d;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    float: left;
}
a.btn:hover {
  background: #736091 url(images/btn-arrow.png) no-repeat right center;
  color: #fff;
}
table { 
  border-collapse: collapse;
  width: 100%
}
td, th {
  border: none;
  text-align: left;
  vertical-align: middle;
  padding: 0 10px 0 0;
}

table.alt-table td {
  text-align: right;
}
table.alt-table td:first-child {
  text-align: left;
}

strong { 
  font-weight: 600;
}
em {
  font-style:italic;
     
}
small {
  font-size: 0.75em;
}
hr {
  display: block;
  border: 0;
  width: 100%;
  height: 1px;
  color: #69d8c7;
  background: #69d8c7;
  margin: 20px 0 15px;
  padding: 0;
}
.nudes hr {
  color: #fd625e;
  background: #fd625e;
}
.feeling-bullied hr {
  color: #69d8c7;
  background: #69d8c7;
}
.hate-and-abuse hr {
  color: #bc70ad;
  background: #bc70ad;
}
.taking-charge hr {
  color: #f6cc23;
  background: #f6cc23;
}




code {
  font: 1.1em 'Courier New', Courier, Fixed;
}
#postend {
  height: 1px;
  width:100%;
}
figcaption {
  margin-top: 10px;
  padding-top: 12px;
  text-align: right;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 1.5;
}
figcaption small {
  font-size: 0.8em;
  font-style: italic;
}

.story-filter {
  font-size: 0.8em;
  line-height: 20px;
  font-style: italic;
}

select {
  padding:3px;
  font-size: 0.8em;
  border: solid 1px #dfdfdf;
  -webkit-box-shadow: inset 0px 1px 8px 0px #dfdfdf;
  -moz-box-shadow:    inset 0px 1px 8px 0px #dfdfdf;
  box-shadow:         inset 0px 1px 8px 0px #dfdfdf;
  line-height: 20px;
  margin: 0 0 0 5px !important;
  font-weight: 700;
  background-color: #FFF;
  color: #000;
  vertical-align: middle !important;
  border-radius: 0;
}
input, select { 
    /* -webkit-appearance: none;  */
    outline: none;
}
.button,
.button a {
  display:  inline-block;
  line-height:  45px;
  padding:  0 15px;
  border-radius: 2;
}

.txtright {
  text-align: right;
}
.txtcenter {
  text-align: center;
}